<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 09:43:51.000-->
  <string hw_predefined_eap_sim="MOVISTAR WIFI"/>
  <!--2020-05-20 21:20:25.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
</resources>
